Bug 163556 - aic7xxx domain validation failure
aic7xxx domain validation failure
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Doug Ledford
Brian Brock
http://martywd.com/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-18 16:43 EDT by marty diamond
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 09:23:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description marty diamond 2005-07-18 16:43:56 EDT
Description of problem:
Unexpected 'target0:0:3: Domain Validation detected failure' message at boot up.

Version-Release number of selected component (if applicable):
2.6.12-1.1372_FC3

How reproducible:
Always

Steps to Reproduce:
1. Install 2.6.12-1.1372_FC3 
2. Boot up or reboot
3.
  
Actual results:

just after the 'Red Hat nash version 4.1.18' message the following message is
displayed multiple times:

 target0:0:3: Domain Validation detected failure, dropping back

And then the boot process continues.


Expected results:
NO 'target0:0:3: Domain Validation detected failure' messages...!


Additional info:
root@mars~# dmesg | grep -i scsi
SCSI subsystem initialized
scsi0 : Adaptec AIC7XXX EISA/VLB/PCI SCSI HBA DRIVER, Rev 6.2.36
        <Adaptec 2902/04/10/15/20C/30C SCSI adapter>
        aic7850: Single Channel A, SCSI Id=7, 3/253 SCBs
  Type:   Scanner                            ANSI SCSI revision: 03
scsi0:0:3:0: Attempting to queue a TARGET RESET message
scsi0:0:3:0: Command not found
(scsi0:A:3:0): refuses synchronous negotiation. Using asynchronous transfers
(scsi0:A:3:0): Unexpected busfree in Message-in phase
(scsi0:A:3:0): refuses synchronous negotiation. Using asynchronous transfers
(scsi0:A:3:0): Unexpected busfree in Message-in phase
(scsi0:A:3:0): refuses synchronous negotiation. Using asynchronous transfers
(scsi0:A:3:0): Unexpected busfree in Message-in phase
(scsi0:A:3:0): refuses synchronous negotiation. Using asynchronous transfers
(scsi0:A:3:0): Unexpected busfree in Message-in phase
(scsi0:A:3:0): refuses synchronous negotiation. Using asynchronous transfers
(scsi0:A:3:0): Unexpected busfree in Message-in phase
(scsi0:A:3:0): refuses synchronous negotiation. Using asynchronous transfers
(scsi0:A:3:0): Unexpected busfree in Message-in phase
(scsi0:A:3:0): refuses synchronous negotiation. Using asynchronous transfers
(scsi0:A:3:0): Unexpected busfree in Message-in phase
(scsi0:A:3:0): refuses synchronous negotiation. Using asynchronous transfers
(scsi0:A:3:0): Unexpected busfree in Message-in phase
(scsi0:A:3:0): refuses synchronous negotiation. Using asynchronous transfers
(scsi0:A:3:0): Unexpected busfree in Message-in phase
(scsi0:A:3:0): refuses synchronous negotiation. Using asynchronous transfers
(scsi0:A:3:0): Unexpected busfree in Message-in phase
(scsi0:A:3:0): refuses synchronous negotiation. Using asynchronous transfers
(scsi0:A:3:0): Unexpected busfree in Message-in phase
(scsi0:A:3:0): refuses synchronous negotiation. Using asynchronous transfers
(scsi0:A:3:0): Unexpected busfree in Message-in phase
(scsi0:A:3:0): refuses synchronous negotiation. Using asynchronous transfers
(scsi0:A:3:0): Unexpected busfree in Message-in phase
(scsi0:A:3:0): refuses synchronous negotiation. Using asynchronous transfers
(scsi0:A:3:0): Unexpected busfree in Message-in phase
(scsi0:A:3:0): refuses synchronous negotiation. Using asynchronous transfers
(scsi0:A:3:0): Unexpected busfree in Message-in phase
(scsi0:A:3:0): refuses synchronous negotiation. Using asynchronous transfers
(scsi0:A:3:0): Unexpected busfree in Message-in phase
(scsi0:A:3:0): refuses synchronous negotiation. Using asynchronous transfers
(scsi0:A:3:0): Unexpected busfree in Message-in phase
(scsi0:A:3:0): refuses synchronous negotiation. Using asynchronous transfers
(scsi0:A:3:0): Unexpected busfree in Message-in phase
Attached scsi generic sg0 at scsi0, channel 0, id 3, lun 0,  type 6

root@mars~# cat /proc/scsi/scsi
Attached devices:
Host: scsi0 Channel: 00 Id: 03 Lun: 00
  Vendor: MICROTEK Model: ScanMakerIII     Rev: 2.30
  Type:   Scanner                          ANSI SCSI revision: 03

root@mars~#  kudzu -p -b scsi
-
class: SCANNER
bus: SCSI
detached: 0
device: sg0
driver: ignore
desc: "Microtek ScanMakerIII"
host: 0
id: 3
channel: 0
lun: 0
generic: sg0

root@mars~# dmesg | grep -i domain
 target0:0:3: Beginning Domain Validation
 target0:0:3: Domain Validation skipping write tests
 target0:0:3: Domain Validation detected failure, dropping back
 target0:0:3: Domain Validation detected failure, dropping back
 target0:0:3: Domain Validation detected failure, dropping back
 target0:0:3: Domain Validation detected failure, dropping back
 target0:0:3: Domain Validation detected failure, dropping back
 target0:0:3: Domain Validation detected failure, dropping back
 target0:0:3: Domain Validation detected failure, dropping back
 target0:0:3: Domain Validation detected failure, dropping back
 target0:0:3: Domain Validation detected failure, dropping back
 target0:0:3: Domain Validation detected failure, dropping back
 target0:0:3: Domain Validation detected failure, dropping back
 target0:0:3: Domain Validation detected failure, dropping back
 target0:0:3: Domain Validation detected failure, dropping back
 target0:0:3: Domain Validation detected failure, dropping back
 target0:0:3: Domain Validation detected failure, dropping back
 target0:0:3: Domain Validation detected failure, dropping back
 target0:0:3: Domain Validation detected failure, dropping back
 target0:0:3: Domain Validation detected failure, dropping back
 target0:0:3: Ending Domain Validation

Other info:
scsi device(the scanner) still functions.  No hardware malfunctions or other
unpleasantness noted at this time with 2.6.12-1.1372_FC3 install.
Comment 1 Paul Coene 2005-07-19 11:05:28 EDT
I want to add my symptoms here, as I think it is related.  I can no longer boot
with 2.6.12-1.1372 either, and it hangs right after the:

Initializing Hardware ...  

message.  It does not complete step 1, which is storage, and I see scsi activity
on my scsi tape drive at that exact point.

Description of problem:
Boot hangs at "Initializing Hardware"

Version-Release number of selected component (if applicable):
2.6.12-1.1372_FC3

How reproducible:
About 5 out of every 6 boots.

Steps to Reproduce:
1. Install 2.6.12-1.1372_FC3 
2. Boot up or reboot
3.
Comment 2 tibyke 2005-08-03 02:36:49 EDT
same here with almost 2 weeks of no real response/update from redhat/fedora

t
Comment 3 marty diamond 2005-08-30 13:23:05 EDT
Machine now updated and rebooted to:
kernel-2.6.12-1.1376_FC3

Message(s) described in original bug submission are still observed at boot up,
in dmesg, etc.
As mentioned before, machine and SCSI device still functioning 'normally'.

Comment 4 Dave Jones 2006-01-16 17:35:52 EST
This is a mass-update to all currently open Fedora Core 3 kernel bugs.

Fedora Core 3 support has transitioned to the Fedora Legacy project.
Due to the limited resources of this project, typically only
updates for new security issues are released.

As this bug isn't security related, it has been migrated to a
Fedora Core 4 bug.  Please upgrade to this newer release, and
test if this bug is still present there.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

Thank you.
Comment 5 Dave Jones 2006-02-03 02:31:50 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 6 John Thacker 2006-05-05 09:23:04 EDT
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.